<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7303014573-education</identifier>
<title>Учреждения дополнительного образования города Ульяновска</title>
<description>Первоначальные данные.</description>
<creator>г. Ульяновск</creator>
<created>20131122</created>
<modified>20161025</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7303014573-education/data-20161025T143840-structure-20161025T143840.xml</source>
<created>20161025T143840</created>
<provenance>Учреждения дополнительного образования города Ульяновска</provenance>
<valid>20161025</valid>
<structure>20161025T143840</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-education/data-20160212T155610-structure-20160212T155610.xml</source>
<created>20160212T155610</created>
<provenance>Учреждения дополнительного образования города Ульяновска</provenance>
<valid>20160212</valid>
<structure>20160212T155610</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-education/data-20151013T155027-structure-20151013T155027.xml</source>
<created>20151013T155027</created>
<provenance>Учреждения дополнительного образования города Ульяновска</provenance>
<valid>20151013</valid>
<structure>20151013T155027</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-education/data-20150417T121404-structure-20150417T121404.xml</source>
<created>20150417T121404</created>
<provenance>Учреждения дополнительного образования города Ульяновска</provenance>
<valid>20150417</valid>
<structure>20150417T121404</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-education/data-20140312T145315-structure-20140312T145315.xml</source>
<created>20140312T145315</created>
<provenance>Учреждения дополнительного образования города Ульяновска</provenance>
<valid>20140312</valid>
<structure>20140312T145315</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7303014573-education/structure-20161025T143840.xsd</source>
<created>20161025T143840</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-education/structure-20160212T155610.xsd</source>
<created>20160212T155610</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-education/structure-20151013T155027.xsd</source>
<created>20151013T155027</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-education/structure-20150417T121404.xsd</source>
<created>20150417T121404</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-education/structure-20140312T145315.xsd</source>
<created>20140312T145315</created>
</structureversion></structure>
<publisher>
<name>Топоркова Елена Николаевна</name>
<phone>8(8422) 73-75-80</phone>
<mbox>meria@mv.ru</mbox>
</publisher>
</meta>